.clear { clear: both; }

#tts {
    width: 100%;
    font-size: 1.4em;
    font-family: arial, sans-serif;
    font-size: 12px;
    margin: 20px 0 10px 0;
    position: relative;
    line-height: 1.2em;
}

#tts div.wrapper { position: relative }

#tts hr { height: 1px; border-top: 1px solid #999; border-bottom: none; clear: both }

#basket-link { font-family: inherit; float: right }

#powered-by { margin-top: -50px; margin-right: -40px;}


#tts p { padding: 0; margin: 1em 0 }

#tts li { list-style-position: inside }

/* login forms & generic forms elements */
#checkout_login_box { width: 318px }
#checkout_login_box table { width: 100% }
input.checkout-login-email,
input.checkout-login-password { width: 209px; margin-left: 8px }
input.button { cursor: pointer }
input.button:hover { opacity: 0.75 }

/* tts table */
#tts table { width: 98% }
#tts table th,
#tts table td {
    vertical-align: middle;
}
#tts table td { padding: 3px }
#tts table p { margin: 5px }
#tts table.key p { margin: 0; padding: 0px 2px }

#tts tr.ticket-row:nth-child(even) { background: #AAD0D2; }

/* event page - ticket table */
#tts table.event_list { font-size: inherit; line-height: 1.2em; }
#tts table.event_list th { font-weight: bold; font-size: inherit; line-height: 1.2em; }
#tts table.key { border: 1px solid #999; }
#tts table.key .key_header { background-color: #aaa; font-weight: bold; }
#tts table.key td { vertical-align: middle; }

/* shoping basket */
#tts table.shopping_basket { border-collapse: collapse; font-size: 12px; }
#tts table.shopping_basket p,
#tts table.shopping_basket h5 { margin: 0.3em 0; line-height: 1.2em; }
#tts table.shopping_basket input { vertical-align: baseline; }
#tts table.shopping_basket tr.basket_legend td { font-weight: bold; }
#tts table.shopping_basket tr.basket_event td { border-bottom: 1px dashed #999; }

/* checkout + some other */
#tts table.form p { margin: 0.3em; padding: 0; }
#tts .back_to_trolley_link { display: none; }
#facebox * { color: #000; }
#tts .no-display { display: none !important; }
#tts table.event_list.single_ticket_type th.ticket_type,
#tts table.event_list.single_ticket_type td.ticket_type { display: none; }

.btnscontainer { width: 126px; }

#tts #sidebar1,
#tts .right_sub,
#tts .dow_middle div,
#tts h5.front {
    display: none;
}

#tts .organiser-description,
#tts .venue-description {
    display: none;
}

/* bubble */
#tts div.bubble { background-color: #aaa }
div.bubble {
    visibility: hidden;
    position: absolute;
    top: 20px;
    left: 30px;
    width: 150px;
    padding: 0.5em;
}
div.bubble div.bubble_top,
div.bubble div.bubble_bottom { 
    display: none;
}

/* event_day */
.event_day_middle { font-family: arial, sans-serif }
#tts .event_day_middle .event_day_middle_wrapper { float: left; margin: 3px; width: 48px }
#tts .event_day_middle .dow_middle { padding: 3px 0px }
#tts .event_day_middle p,
#tts .event_day_middle strong,
#tts .event_day_middle small {
    margin: 0.3em 0;
    line-height: 1.2em;
}
#tts .event_day_middle .dow_top,
#tts .event_day_middle .dow_bottom {
    display: none;
}

/* Error & confirmation boxes */
#tts div.form_errors { position: relative; padding: 10px; background-color: #9d0000; margin: 10px 0px 10px 0px; color: #fff }
#tts div.form_errors h5, #tts div.form_information h5 { padding: 0 0 0.6em 0; margin: 0;  color: #fff }
#tts div.form_information { position: relative; padding: 10px; background-color: #498FC8; margin: 10px 0px 10px 0px; color: #fff }
#tts div.form_errors ul, #tts div.form_information ul { clear: none }
#tts div.form_errors p, #tts div.form_information p { margin: 0.3em 0em }
#tts div.form_errors a, #tts div.form_information a { color: #fff; text-decoration: underline; border: none }
#tts div.form_errors, #tts div.form_information { -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px }
#tts .form_errors_small { clear: both; line-height: 20px }
#tts .form_errors_small p { margin: 0; padding: 0 }
#tts .form_errors_small_bottom { clear: both }

/* custom rules */
#tts .group-title { 
    margin: 10px 0; 
    display: block 
}
#tts .group-title p { 
    color: #7B7B7B; 
    font-size: 20px; 
    line-height: 12px; 
    font-family: Yeseva One;
    font-weight: 400;
    font-style: normal;
}



h1.front { font-size: 28px; }
#tts h4 { font-size: 20px; }

.event_description{
    /*display:none;*/
}



.ticketinfo-btn{
    background-color: #7b7b7b;
    background-image: none;
    border: 0px;
    -moz-border-radius:    8px;
    -webkit-border-radius: 8px;
    border-radius:         8px;
    font-size: 0.99em;
    padding: 2px 5px;
    color: #fff;
    font-weight: bold;
}

.front.date {
    display: none;
}

#checkbox_error div {
    box-sizing: inherit !important;
}

#axcess-form p input[type="image"], #nochex-form input[type="image"] {
    width: inherit;
}

.ticket-insurance-details-logo {
    background-color: white;
    padding: 3px;
}

.ticket-insurance input {
    width: inherit !important;
}

#breadcrumbbox a, .roundedBox7 a, .roundedBox4 a {
    display: inline !important;
}

#breadcrumbbox {
    margin-top: 30px;
}

.titleboxFull {
    font-size: 18px;
    margin-top: 40px;
}

.roundedBox4 ul li {
    list-style-type: none;
    font-size: 13px;
}

.customInput input {
    padding: inherit !important;
    border: none !important;
}

.ticket-insurance-description a { color: #7b7b7b !important; }

/* Tweaks after Q Test */
#main_frame { height: 816px !important; background: rgba(255,255,255,0.85) !important }
#inner_main_frame { height: 800px !important }
#fence { display: none !important }
#side_menu,
#social_links,
#tree { position: fixed !important }
#tts h2 { text-align: left }

p.tts-terms-checkbox-container,
#tts table.form p.tts-terms-checkbox-container { color: #000; line-height: 18px; padding: 5px }
p.tts-terms-checkbox-container input[type='checkbox'],
#tts table.form p.tts-terms-checkbox-container input[type='checkbox'] { margin: 9px }
@media only screen and (max-width: 768px) {
    #social_links { display: none }
}
#tts h6.navigation { text-transform: inherit }
#leftColumn1 { display: none }
div.tts-thank-you-box { background-color: #7B7B7B }
#tts h4 { font-family: 'Baskerville', Arial, sans-serif; color: #7B7B7B; font-size: 20px; font-weight: bold;
 line-height: 30px }

div#facebook_popup h2 { font-size: 14px }
#tts div.form_information { background-color: #7B7B7B }

img { border: 0 !important }

div#dialog-confirm { color: #463C3C; }
.ui-widget-content { border: 1px solid #ccc; }
.ui-widget-header {
    border: 1px solid #666;
    background: #7B7B7B;
    color: #ffffff;
    font-weight: bold;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: 1px solid #ccc;
    background: #eeeeff;
    font-weight: bold;
    color: #463C3C;
}
.ui-state-default.ui-state-hover, .ui-widget-content .ui-state-default.ui-state-hover, .ui-widget-header .ui-state-default.ui-state-hover {
    border: 1px solid #666;
    background: #7B7B7B;
    color: #ffffff;
    font-weight: bold;
}
.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus { padding: 0; border: 1px solid #268B83; }
.ui-state-hover .ui-icon { background-image: url(/javascript/jquery/redmond/images/ui-icons_d8e7f3_256x240.png); }

.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus { border: 1px solid #7B7B7B }

.ticket-insurance-description { font-size: 12px !important }
.ticket-insurance.protected p { font-size: 15px !important }
#tts table.shopping_basket p { line-height: 1.4em !important }



.ticket_type {
    display: none;
}

table.key {
    display: none;
}

/* for long ticket names */
td.wl-ticket-entry-td { width: 100% !important }

#add-to-basket-button-wrapper {
    width: auto !important;
    padding-bottom: 20px;
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 10px;
    margin-bottom: 10px;
}

#carbon-offset-vehicle, #carbon-offset-postcode {
    width: 200px;
    margin-bottom: 5px;
    vertical-align: top;
}

#buttonCalculateCarbon {
    margin-top: -19px;
}